Mailinglist Archive: opensuse-buildservice (140 mails)

< Previous Next >
Re: [opensuse-buildservice] incorrect packages in SUSE:SLE-12:Update (device-mapper)
On Sun, Mar 13, Dirk Müller wrote:

packages built against SUSE:SLE-12:Update in OBS are not installable
on a real SLES, reason is:

nothing provides libdevmapper.so.1.02(DM_1_02_97)(64bit)

Looks like SUSE:SLE-12:GA contains now only aarch64, and the :Update
repo remains empty.

Olaf
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups